[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# THintWindow.UseFGThemes

Indicates if theme services are used for the foreground rendered for the hint window.

## Declaration

Source position: forms.pp line 1004

`protected function THintWindow.UseFGThemes: Boolean; virtual;`

## Function result

True when ThemeServices are used to draw the foreground for the hint window.

## Description

The return value is True when the Font used on the hint window is the stock system font for the platform.